% Agglomerative Independent Variable Group Analysis Matlab package
% Version 1.0, 2007-08-09
%
% Copyright (C) 2006-2007 Esa Alhoniemi, Antti Honkela and Jeremias Seppa
%
% This program is free software; you can redistribute it and/or modify
% it under the terms of the GNU General Public License as published by
% the Free Software Foundation; either version 2, or (at your option)
% any later version.
%
% This program is distributed in the hope that it will be useful,
% but WITHOUT ANY WARRANTY; without even the implied warranty of
% MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
% GNU General Public License (included in file License.txt in the
% program package) for more details.
%
% Setup:
%   aivga_compile                  - Compile MEX files needed for
%                                    faster operation
%
% Suggested workflow:
%   d = aivga_import_data(x, ...)  - Import the data (optional)
%   r = aivga(d, ...)              - Run AIVGA itself
%   aivga_show(r, d)               - Visualise the results
%
% For more details, see AIVGA_IMPORT_DATA, AIVGA and AIVGA_SHOW.
